Subject: Ticket Assigned - Complaints about my order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 30 Oct 2022 08:25:28 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Complaints about my order Dear Sir/Madam.
I made the order below more than a month ago, I have called your help line more than 4 times to follow up. I have not received my order. Each time I call, I get told that you will check with the warehouse or write a complaint and get back to me, neither of which has happened.
I am very disappointed in this lack of basic service, you can see from my Shukuran account that I regularly order and get delivery, this is the first time I am having this issue and if you can’t resolve it or even explain to me what happened and ensure that it does not happen to future orders. 
I would like a written response back explaining exactly what happened with my order, why I have not received it and what you are doing about it. 
The details of the order are as below.

Zahra 

Sent from Yahoo Mail for iPhone

Begin forwarded message:

On Saturday, September 3, 2022, 10:41 pm, Centrepoint <[email-masked]> wrote:

#yiv0075990040 table {display:table;border-spacing:0px;padding:0;margin:0 auto;max-width:620px;}#yiv0075990040 td {border:0;padding:0;}#yiv0075990040 .yiv0075990040two-column .yiv0075990040contents {font-size:14px;text-align:left;}#yiv0075990040 .yiv0075990040two-column img {width:100%;height:auto;}#yiv0075990040 .yiv0075990040two-column .yiv0075990040text {padding-top:10px;}#yiv0075990040 .yiv0075990040two-column {text-align:center;font-size:0;}#yiv0075990040 .yiv0075990040two-column .yiv0075990040column {width:100%;max-width:294px;display:inline-block;vertical-align:top;}#yiv0075990040 .yiv0075990040contents {width:100%;}@media only screen and (max-width:480px) {#yiv0075990040 table[class=yiv0075990040outercontainer] {width:320px !important;margin:0px auto !important;}#yiv0075990040 table[class=yiv0075990040innercontainer] {width:278px !important;margin:0px auto !important;}#yiv0075990040 span[class=yiv0075990040aligntext] {text-align:center !important;display:block !important;}#yiv0075990040 table[class=yiv0075990040getintouch] {width:95%;max-width:95% !important;}#yiv0075990040 div[class=yiv0075990040getintouch-block] {width:95% !important;max-width:95% !important;}#yiv0075990040 table[class=yiv0075990040brands] {width:50%;max-width:50% !important;}#yiv0075990040 div[class=yiv0075990040howitworks] {width:96% !important;}#yiv0075990040 table[class=yiv0075990040small] {width:20% !important;padding:0 10px 0 0;}#yiv0075990040 table[class=yiv0075990040small1] {width:65% !important;}#yiv0075990040 p[class=yiv0075990040alignleft] {text-align:left !important;}#yiv0075990040 td[class=yiv0075990040moveleft] {padding:0 !important;}#yiv0075990040 table[class=yiv0075990040navigation] {width:100%;}#yiv0075990040 td[class=yiv0075990040navlast] {text-align:right !important;}#yiv0075990040 table[class=yiv0075990040knowmore] {width:100% !important;}} 
|  
|  
|  
|  Your order number is 9584842498 | Click here to view in browser  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

 |
|  
|  
|  
|  
|  Babyshop  Lifestyle  Splash  Shoe Mart  Offers  Clearance |

  |

  |

  |

 |
|  
|  
|  
|  
 Your order has been successfully placed.
 
 Hi Zahra Jibril, thanks for shopping with us. 
 For your reference, your order number is 9584842498. Expect delivery by , 4th Sep. 
  |
|  
|  
|  
|  
|  
 Order shipping to
zahra Jibril
 JLT , Cluster P
 303, Armada Tower 1
 Dubai 
 Mobile: +971 567241912 
  |

  |

  |

  |  
|  
Payment Method:

 xxxx xxxx xxxx 5881 
 sahra jibril 
  |

  |

  |

  |

  |
|  
|  
|  
|  
 Order Details 
 |
|
|
|  |
|  
|  
Item
 |  
Description
 |  
Total Price
 |

  |
|  |
|  
|  
|     |

  |  
|  SPLASH  |
|  Full Length Plain Leggings with Elasticised Waistband  |
|   |
| Color: Black |
|  Size: 14  |
|  Quantity: 2  |

  |  AED 40  |

  |
|  
|  
|     |

  |  
|  SPLASH  |
|  Solid V-neck A-line Maxi Dress with Long Sleeves  |
|   |
| Color: Black |
|  Size: 14  |
|  Quantity: 1  |

  |  AED 60  |

  |
|  
|  
|     |

  |  
|  SPLASH  |
|  Sustainable Solid Maxi Dress with Long Sleeves  |
|   |
| Color: Yellow |
|  Size: 14  |
|  Quantity: 1  |

  |  AED 55  |

  |
|  
|  
|     |

  |  
|  SHOEMART  |
|  Spider-Man Embossed Slip-On Clogs  |
|   |
| Color: Red |
|  Size: 29  |
|  Quantity: 1  |

  |  AED 41  |

  |
|  
|  
|     |

  |  
|  SHOEMART  |
|  Assorted Ankle Length Socks - Set of 5  |
|   |
| Color: Multicolour |
|  Size: 4-5 yrs  |
|  Quantity: 1  |

  |  AED 10  |

  |
|  
|  
|     |

  |  
|  SHOEMART  |
|  Lion Embossed Slip-On Clogs  |
|   |
| Color: Green |
|  Size: 24-25  |
|  Quantity: 1  |

  |  AED 19  |

  |
|  
|  
|     |

  |  
|  BABYSHOP  |
|  FIFA France Print Pencil Pouch  |
|   |
|  Quantity: 1  |

  |  AED 9  |

  |
|  
|  
|     |

  |  
|  BABYSHOP  |
|  FIFA Brazil Print Pencil Pouch  |
|   |
|  Quantity: 1  |

  |  AED 9  |

  |
|  |
|  
|   |  
|  Subtotal:  |   AED 243  |
|  |
|  |
|  Savings:  |  - AED 252.35  |
|  |
|  |
|  Standard ground shipping:  |   FREE   |
|  |
|  |
|  Total  |  AED 210.65  |
|  |
|  |
|  |
|  You’ve spent 161 Shukrans.    |

  |

  |

  |

  |

  |
|   
|      |
|  
 Congrats! You just earned Shukrans 
  |
|  
 Your Shukrans will be credited to the account registered for [email-masked]. 
  |
|    Your order will earn you 21 Shukrans.   |
|  Go to My Shukran Account  |

   |
|   
|     |
|  |

   |
|  
| Need help? Get in touch |
|   
|  
|     |  
Write us an email now, we'll get back to you as fast as we can.
  |

  |

|  
|     |  
Connect with us on your favourite social network.
  |

  |

   |
|   
|  
|     |  
Reach out in 140 characters! We are @centrepointme.
  |

  |

|  
|  |  
Call us on 800-MYCP (800-6927). 
7 days a week, 24 hours a day
  |

  |

   |

 |
|  
|   
|  
|  © 2022 Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

  |

  |

 |

   
Drag and drop files here
 
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5032426